{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "strict": false,
    "outDir": "./out-tsc/app",
    "paths": {
      "@angular/*": [
        "./node_modules/@angular/*"
      ],
      "@nebular/*": [
        "./node_modules/@nebular/*"
      ]
    }
  },
  "exclude": [
    "test.ts",
    "**/*.spec.ts",
    "./node_modules/@nebular/**/*.spec.ts",
    "./node_modules/rpclibrary/js/**/*"
  ],
  "include": [
    "./src/*.ts",
    "./src/**/*.ts",
  ]
}
